<template>
  <!-- <transition name="fade" mode="out-in"> -->
  <router-view />
  <!-- </transition> -->
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'Page',
});
</script>

<style lang="scss" scoped>
.fade-enter-active, .fade-leave-active { transition: opacity 0.3s; }
.fade-enter, .fade-leave-to { opacity: 0; }
</style>
